Bug 229515 - [MAINTAINER] sysutils/vm-bhyve update to 1.2
Summary: [MAINTAINER] sysutils/vm-bhyve update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2018-07-04 14:31 UTC by churchers
Modified: 2018-08-11 14:31 UTC (History)
1 user (show)

See Also:
churchers: maintainer-feedback+


Attachments
1.2 svn diff (5.09 KB, patch)
2018-07-04 14:31 UTC, churchers
churchers: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description churchers 2018-07-04 14:31:02 UTC
Created attachment 194877 [details]
1.2 svn diff

Update ports to vm-bhyve 1.2

- Up to 32 AHCI devices on a single controller
- Revised switch handling (requires host reboot / bridge interface re-init)
- Interactive mode with tmux
- Partial commands
- virtio-console support
- Named nmdm ports
Comment 1 commit-hook freebsd_committer 2018-07-06 09:18:18 UTC
A commit references this bug:

Author: miwi
Date: Fri Jul  6 09:17:15 UTC 2018
New revision: 474004
URL: https://svnweb.freebsd.org/changeset/ports/474004

Log:
  - Update to 1.2

  PR:	229515
  Submitted by:	maintainer

Changes:
  head/sysutils/vm-bhyve/Makefile
  head/sysutils/vm-bhyve/distinfo
  head/sysutils/vm-bhyve/files/
  head/sysutils/vm-bhyve/pkg-message
  head/sysutils/vm-bhyve/pkg-plist
Comment 2 commit-hook freebsd_committer 2018-08-11 14:31:31 UTC
A commit references this bug:

Author: miwi
Date: Sat Aug 11 14:30:54 UTC 2018
New revision: 476922
URL: https://svnweb.freebsd.org/changeset/ports/476922

Log:
  MFH: r474004 r476918

  - Update to 1.2.2

  PR:	229515
  Submitted by:	maintainer

  - Update to 1.2.3

  PR:		230500
  Submitted by:	maintainer
  Sponsored by:	iXsystems Inc.

  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2018Q3/
  branches/2018Q3/sysutils/vm-bhyve/Makefile
  branches/2018Q3/sysutils/vm-bhyve/distinfo
  branches/2018Q3/sysutils/vm-bhyve/files/
  branches/2018Q3/sysutils/vm-bhyve/pkg-message
  branches/2018Q3/sysutils/vm-bhyve/pkg-plist